/* Label format for when no data is selected */
"emptySelectionFormat" = "Выбраный адрес: %@";

/* Label format for when single byte is selected */
"singleByteSelectionFormat" = "Выбраный адрес: %@";

/* Label format for when single range is selected */
"singleRangeSelectionFormat" = "%@ выбрано по адресу %@";

/* Label format for when multiple range is selected */
"multipleSelectionLengthFormat" = "%@ выбрано по нескольким адресам";
